Bug 5870 - samba suffers from bugzilla.samba.org's #1345
: samba suffers from bugzilla.samba.org's #1345
Status: CLOSED FIXED
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/samba)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-12 20:30 by
Modified: 2005-09-04 23:34 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-12 20:30:50
Look at http://lists.altlinux.ru/pipermail/backports/2005-January/000168.html
for detailed description and solution.

For those, who can't read Russian, I'm giving
https://bugzilla.samba.org/show_bug.cgi?id=1345 link here.
------- Comment #1 From 2005-01-12 20:36:32 -------
Reassigned to maintainer.
------- Comment #2 From 2005-04-21 16:37:00 -------
Fixed with samba-3.0.10-alt0.M24.1 from updates.